.landmarks .item {
	visibility :hidden;
}
.filters label {
	position: relative;
}
.filters label i {
	position: absolute;
	right: -9px;
	top: 10px;
	transition: 100ms opacity;
	-webkit-transition: 100ms opacity;
}
.item.mark .marker-icon > img + img {
	display: none !important;
}
/*
.filters label input[type="checkbox"] + i {
	opacity: 0.7;
}
.filters label input[type="checkbox"]:checked + i {
	opacity: 1.0;
}
*/
.map-wrap {
	min-height: 512px;
}
.item.mark[data-visible="true"] {
    opacity: 1 !important;
    display: block !important;
}
.directory-detail {
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	top: 34px;
}
.directory-detail .opening  {
	margin-top: 0;
}
.directory-detail .opening * {
	font-size: 14px;
	line-height: inherit;
}
.directory-detail span.lbl {
    display: inline-block;
    float: left;
    margin-right: 0.3em;
}
.btn-close-detail {
	border: medium none;
	width: 25px;
	height: 25px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	font-size: 14px;
	position: absolute;
	right: 10px;
	top: 10px;
	border-radius: 3px;
	background: #dedede;
}
.btn-close-detail:hover {
	background: #cb2027;
color: #fff;
}
.btn-close-detail > .fa {
	    position: relative;
    top: -4px;
}
[data-role="heading"][data-label="watervale"] {
    margin-left: 2px;
    margin-top: -49px;
}
[data-role="heading"][data-label="clare-valley"] {
    margin-left: -1px;
    margin-top: -51px;
}
[data-role="heading"][data-label="auburn"] {
    margin-top: -66px;
    margin-left: -1px;
}
[data-role="heading"][data-label="sevenhill"] {
    margin-top: -21px;
}
.map-epicurean-outer {
	position: relative;
}
.item.mark[data-role="static"].outer-region > div {
	width: 50px;
	left: 0;
}
.map-wrap .landmarks .item.mark[data-role="static"].outer-region .text {
	padding-left: 0;
	padding-right :0;
	text-align: center;
}
.item.mark[data-role="static"].outer-region .bg-bottom,
.item.mark[data-role="static"].outer-region .bg-top {
	display: none !important;
}
.item.mark[data-role="static"].outer-region .bg-middle {
	background: #000;
	width: 60px;
	height: 40px;
}
.item.mark.transparent .text,
.item.mark.transparent .marker-icon,
.item.mark.transparent .bg-top,
.item.mark.transparent .bg-bottom
{
	display: none !important;

}
.item.mark.transparent .bg-middle {
	background: none;	
}
/*
.map-wrap .landmarks .mark[data-entry-id="1439"] .text {
    padding-left: 15px;
   }
.map-wrap .landmarks .mark[data-entry-id="1439"]  {
	margin-top: 18px;
}
*/

/* make border visible if logged in */
[data-logged-in="true"] .item.mark.transparent .bg-middle {
	border: 1px solid rgba(0,0,0,0.5); !important;
	background: rgba(0,0,0,0.1);
	border-radius: 5px;
}
[data-logged-in="true"] .item.mark.transparent .bg-middle:after {
	display: inline-block;
}
.item.mark.transparent > div {
	height: 160px;
	margin-bottom: -80px;
}
.item.mark.transparent > div .text {
	display: none !important;
}
.directory-detail .read-more {
	float: right;
	display: inline-block;
	margin-top: 0.5em;
	margin-bottom: 0;
}
.directory-detail hr {
	margin-top: 0.5em;
	margin-bottom: 0.7em;
}
.directory-detail .short-desc {
	margin-top: 0.5em;
}
.directory-detail address {
	margin-bottom: 0;
}
.directory-detail .opening {
	
}
.directory-detail .main-heading.catname {
    font-weight: 600;
    border-bottom: 1px solid #eee;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    font-size: 18px;
}
.spinner {
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 99;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    border-radius: 10px;
    color: #333;
    padding: 15px 10px 15px;
   /* box-shadow: 2px 1px 1px 1px rgba(0,0,0,0.25); */
    text-align: center;
    opacity: 0.97 !important;
}
.spinner > img {
	margin: 0 auto 15px auto;
	width: 50%;
}
.spinner > span {
	    display: block;
    text-align: center;
}

@media screen and (max-width: 767px){
	#btn-categories-expand {
		width: 100%;
	}
	.filters .filters-inner {
		display: none; /* hide by default */
		position: absolute;
		width: 100%;
		z-index: 99;
		background: #fff;
		border-bottom: 2px solid #333;
	}
	.filters {
		position: relative;
	}
	.filters label {
		height: 40px;
		font-size: 13px;
	}
	button#btn-categories-back {
		margin-bottom: 15px;
	}
	.filters h4 {
		margin-top: 15px;
	}
	.scroll-more {
		display: none !important;
	}
}
@media screen and (min-width: 768px){
	.filters-inner {
		display: block; /* hide by default */
	}	
	.filters .filters-inner {
		display: block !important;
	}
}
@media screen and (max-width: 640px){
	.directory-detail .title {
	    font-weight: 700;
	    display: block;
	    max-width: 85%;
	    margin: 0 auto;
	}
}